package zmqrouter

import (
	"fmt"

	"gopkg.in/zeromq/goczmq.v4"
)

const pubsubport int = 9999

func InitPub() (sock *goczmq.Sock, err error) {
	sock, err = goczmq.NewPub(fmt.Sprintf("tcp://*:%d", pubsubport))
	return
}
